| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
AudioProperties Member List

This is the complete list of members for AudioProperties, including all inherited members.

bitrate | AudioProperties |
channels | AudioProperties |
format | AudioProperties |
sampleRate | AudioProperties |